/********************************\
 * New Theme
\********************************/

/*********************************
 * Button
 ********************************/

.btn-orange {
	background-color: #fc8801;
}
.btn-orange:hover {
	background-color: #fc7101;
}
.btn-grey {
	background-color: #e4e4e4;
	color: #08355e
}
.btn-grey:hover {
	background-color: #D3CFCF;
	color: #000;
}

/*********************************
 * ICONS
 *********************************/
.text-navy {
	color: #08355e;
}
.text-orange {
	color: #ff9600;
}

/******************
 * Navigation
 *****************/
/* Sidebar */

.sidebar{
	width: 250px;
	float: left;
	background: #08355e;
	display: block;
	position: relative;
	border-right: 1px solid #ccc;
}

/* Sidebar dropdown */

.sidebar .sidebar-dropdown a{
	color: #fff !important;  
	width:100%;
	max-width:100px;
	box-shadow: none;/* inset 0px 0px 1px #000;*/
	background: #faa31d;
	padding:6px;
	text-transform: uppercase;
	text-align: center;
	color: #000 !important;
	font-size: 11px;
	display: block;
	border-top: 1px solid #00426e;
	border-bottom: 1px solid #00426e;
	margin:0 auto;
	margin-top:-5px;
	margin-bottom:15px;
	border-radius:5px;
}


/* Logo */

.sidebar .logo {
	margin-bottom: 0;
	margin-top: 0;
	padding-top: 2px;
	padding-bottom: 2px;
}

.sidebar .logo h1{
	padding:0px;
	margin:0px;
	font-weight:700;
	text-transform:uppercase;
	display:inline-block;
	text-shadow:none; /*1px 1px 1px #333;*/
}

.sidebar .logo h1 a, .sidebar .logo h1 a:hover{
	color:#fff;
	text-decoration:none;
}

/* Sidebar buttons */

.sidebar-buttons{
	margin:5px 0px 15px 0px;
}

.sidebar-buttons .btn{
	font-size:12px;
}

.sidebar-buttons i{
	font-size:11px !important;
}

.sidebar-buttons .btn-group .btn-black{
	border-right:none; /*0px solid #00426e;*/
	color:#fff !important;
}

.sidebar-buttons .btn-group .btn-danger{
	margin-left:0px !important;
}


/* Sidebar navigation */

.sidey ul.nav, .sidey ul.nav ul{
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.sidey ul.nav ul {
	margin:0px;
	padding:0px;
	display:none;
}

.sidey .nav li.open ul{
	display:block;
}

.sidey .nav > li {
	margin: 0;
}

.sidey .nav > li li {
	margin: 0;
}

.sidey .nav > li li a{
	padding-left:25px;
}

.sidey .nav > li > a {
	background: #e4e4e4;
	font-size: 14px;
	line-height: 20px;
	padding: 12px 15px;
	color: #08355e;
	display: block;
	font-weight:bold;
	text-decoration: none;
	border-top:1px solid #fff;
	border-bottom: 1px solid #c1c1c1;
	box-shadow:none;
	text-shadow:none;
}

.sidey .nav > li > a:focus {
	background-color: #E4E4E4;
}

.sidey .nav > li:last-child > a {
	border-bottom:1px solid #004a76;
}

.sidey .label-darky{
	margin:0px !important;
	margin-left:5px !important;
	border:1px solid #faa31d;
	border-radius:5px;
	background:#faa31d;
	color: #08355e;
	text-shadow:none !important;
}

.sidey .nav > li > a > i{
	margin-right:5px;
	font-size:13px;
	border-radius:100px;
	text-shadow:none !important;
	background:transparent;
	display:inline-block;
	width:32px;
	height:32px;
	line-height:32px;
	text-align:center;
	background: #08355e;
	color: #fff;
	border:1px solid #08355e;
}

.sidey .nav > li > ul > li > a {
	font-size: 13px;
	line-height: 20px;
	padding: 10px 10px 10px 30px;
	color: #17315b;
	background:#FFCB7E;
	display: block;
	text-decoration: none;
	border-bottom:1px solid #D89941;
	border-top:1px solid #FCE2B5;
	border-left:none;
	border-right:none;
}


.sidey .nav > li > ul > li.active > a{
	background:#F0AD4E;
	border-top:1px solid #fcb622;
	border-bottom:1px solid #db890b;
}

.sidey .nav > li > ul > li:last-child > a {
	border-bottom:1px solid #db890b;
}

.sidey .nav > li:last-child > ul > li:last-child > a {
	border-bottom:1px solid #db890b;
}

.sidey .nav > li > ul > li > a > i{
	color:#17315b;
	margin-right:5px;
	text-shadow:none; /*1px 1px 2px #003560 !important;*/
}

.sidey .nav > li > ul > li > a:hover{
	background:#F0AD4E;
}

.sidey .nav li a:hover, .sidey .nav li.current > a {
	background: #bbbbbb;
	color: #17315b;
}

.sidey .nav li.open > a{
	background: #bbbbbb;
	border-color:#fff;
}

.sidey .nav li.open > a{
	border-bottom:1px solid #c1c1c1;
}

.sidey .nav a .caret {
	float: right;
	width: 0;
	height: 0;
	display: inline-block;
	vertical-align: top;
	border-top: 4px solid #00496e;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	content: "";
	margin-top: 14px;
	margin-left: 2px;
}

.sidey .nav a:hover .caret {
	border-top-color: #08355e;
}

.sidey .nav li.open > a > .caret {
	border-top: none;
	border-bottom: 4px solid #08355e !important;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}

.sidey .nav li.open > a:hover > .caret {
	border-bottom-color: #08355e;
}

.page-head{
	background:#d8d8d8;
	height:58px;
	line-height:50px;
	border-bottom:1px solid #e0e0e0;
	color:#888;
	box-shadow:none;
	
}
.hero-status{
	min-height:50px;
	padding-bottom:15px;
	background: #d8d8d8;
	border:none;
	border-left:0px;
	border-top:1px solid #ababab;
	width:100%;
	float:left;
}

/* Hero block four */
.hero-block-four{
	background: #ffffff;
	margin-right:20px;
	margin-top:17px;
	padding:5px 5px;
	border-radius:7px;
	box-shadow:0px 0px 3px #00528c;
	float:left;
}

.hero-block-four-empty{
	margin-right:20px;
	margin-top:17px;
	padding:5px 5px;
	float:left;
}

.hero-block-four h5{
	color:#17315b;
	margin:0px;
	padding:0px;
	font-size:16px;
	line-height:18px;
}

.hero-block-four h5 a{
	color:#17315b;
	margin:0px;
	padding:0px;
	font-size:16px;
	line-height:18px;
}

.hero-block-four p{
	margin:0px;
	padding:0px;
	color:#888;
	font-size:12px;
	line-height:25px;
}

.hero-block-four .label{
	margin:0px;
	/*text-transform:uppercase;*/
}

.hero-block-four h6.label{
	font-size: 14px;
	padding:5px 5px;
	margin: 0px;
}

.hero-block-four i{ 
	text-align:center;
	font-size:21px;
	display:inline-block;
	margin: 0 auto;
	margin-top:3px;
	background:#61cfe2;
	color:#fff !important;
	width:40px;
	height:40px;
	line-height:40px;
	border-radius:125px;
	box-shadow:inset 0px 0px 3px #157B8D;
	border:1px solid #fff;
	text-shadow:0px 0px 1px #000;
}

.hero-block-four .label-black {
	font-size: 10px;
	background-color: #000000;
	text-transform: capitalize;
	font-weight: bold;
	/*display: block;*/
	padding: 5px;
	margin: 5px;
}
h2.circle {
	color:#08355E; 
}

h2.circle > i {
	margin-right:5px;
	font-size:13px;
	border-radius:100px;
	text-shadow:none !important;
	background:transparent;
	display:inline-block;
	width:32px;
	height:32px;
	line-height:32px;
	text-align:center;
	background: #08355e;
	color: #fff;
	border:1px solid #08355e
}

.widget .widget-head{
	background: #00528c;
	border: 1px solid #d2d2d2;
	border-bottom:0px;
	color: #fff;
	padding: 10px 12px 8px 12px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	box-shadow:none;
}

.widget .widget-head h5{
	font-family:"Open Sans", sans-serif;
	font-size:14px;
	color:#fff;
	font-weight:normal;
}

.widget .widget-head h5 i{
	margin-right:3px;
}

.widget .widget-head-btns a{
	color:#aaa;
	margin-right:5px;
}

.widget .widget-head-btns a:hover{
	color:#bbb;
}

.widget .widget-head-btns i{
	font-size:13px;
	line-height:10px;
}
.widget .widget-head.notify {
	background: #faa31d !important;
}

.widget .widget-body.notify {
	background: #727272 !important;
}
.br-orange {
	background-attachment: scroll;
	background-clip: border-box;
	background-color: #faa31d;
	background-image: none;
	background-origin: padding-box;
	background-position: 0 0;
	background-repeat: repeat;
	background-size: auto auto;
	border-radius: 100px !important;
}

span.label-grey {
	background: #c6c6c6;
	color: #333333;
}

.ext-icon > a {
	box-shadow: none !important; /*0 0 2px #666666 inset;*/
}
span.label {
	padding-bottom: 0.2em !important;
	padding-top: 0.2em !important;
}
.pagination > li.selected > a{
	color: #fff;
	background: #428BCA;
}
.pagination > li.selected > a:hover {
	color: #cccccc;
	background: #08355E;
}

.ribbon-wrapper {
	width:100px;
	height:95px;
	overflow:hidden;
	position: fixed;
	top:0px;
	right:0px
}
.ribbon-wrapper .ribbon {
	display:block;
	font-family:Arial, sans-serif;
	font-size:13px;
	font-weight:600;
	color:#fff;
	text-align:center;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	position:relative;
	padding:7px 0;
	left:-5px;
	top:15px;
	width:145px;
	line-height:20px;
	background-color:#797979;
	-webkit-box-shadow:0 0 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:0 0 3px rgba(0, 0, 0, 0.3);
	box-shadow:0 0 5px rgba(0, 0, 0, 1)
}
.ribbon-wrapper .ribbon:before, .ribbon-wrapper .ribbon:after {
	content:"";
	border-top:2px solid #797979;
	border-left:2px solid transparent;
	border-right:2px solid transparent;
	position:absolute;
	bottom:-2px
}
.ribbon-wrapper .ribbon:before {
	left:0;
	bottom:-1px
}
.ribbon-wrapper .ribbon:after {
	right:0
}
.ribbon-wrapper .ribbon.primary {
	background-color:#428BCA
}
.ribbon-wrapper .ribbon.success {
	background-color:#72af46
}
.ribbon-wrapper .ribbon.warning {
	background-color:#F0AD4E;
}
.ribbon-wrapper .ribbon.danger {
	background-color:#bd362f
}
.ribbon-wrapper .ribbon.default {
	background-color:#e5e5e5;
	color:#595959
}
.ribbon-wrapper .ribbon.default:before, .ribbon-wrapper .ribbon.default:after {
	border-top:2px solid #ccc
}
.ribbon-wrapper.small {
	width:65px;
	height:68px
}
.ribbon-wrapper.small .ribbon {
	width:90px;
	padding:0;
	font-size:13px
}
.ribbon-wrapper.small .ribbon:before {
	bottom:-2px
}
.protector { position: relative; z-index: 1; }

.alert-risk {
	background-color: #fae0b7;
	border-bottom-color: #FCD79F;
	border-left-color-ltr-source: physical;
	border-left-color-rtl-source: physical;
	border-left-color-value: #FCD79F;
	border-right-color-ltr-source: physical;
	border-right-color-rtl-source: physical;
	border-right-color-value: #FCD79F;
	border-top-color: #FCD79F;
	color: #cc6600;
}


/*table.table thead th {*/
/*    border-bottom-color: -moz-use-text-color;*/
/*    border-bottom-style: none;*/
/*    border-bottom-width: 0;*/
/*    font-weight: normal;*/
/*    padding-bottom: 7px;*/
/*    padding-left: 10px;*/
/*    padding-right: 10px;*/
/*    padding-top: 7px;*/
/*}*/
th {
	text-align: left;
}
.sort-link { background: url('../img/data-tables/sort_both.png') no-repeat center right; padding-right: 20px; }
.sort-link.asc { background: url('../img/data-tables/sort_asc.png') no-repeat center right; padding-right: 20px; }
.sort-link.desc { background: url('../img/data-tables/sort_desc.png') no-repeat center right; padding-right: 20px; }

footer {
    /*background-color: #333333;*/
    /*border-top-color: #333333;*/
    /*border-top-style: solid;*/
    /*border-top-width: 1px;*/
    color: #777777;
    font-size: 12px;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
	background:#fff url("../img/subtle_dots.png") repeat;
	box-shadow:0px 0px 10px #888;
	display: inherit;
	max-width: 93%;
	margin-left: auto;
	margin-right: auto;
}
footer .container {
    max-width: 93% !important;
}
footer a, footer a:visited {
    color: #666666;
}
footer a:hover {
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: underline;
    -moz-text-decoration-style: solid;
    color: #555555;
}
footer .copy {
    font-size: 11px;
}

.margin-left {
	position: relative;
	margin-left: 250px;
	margin-right: 0px;
	width: auto;
	overflow:hidden;
	background:#fff url("../img/subtle_dots.png") repeat;
	border-left: 1px solid #ccc;
	/*z-index: 50;*/
	/*min-height: 800px;*/
	display: inline-block;
	
}

@media print {
	body * {
		display:none;
	}
	div#print-area {
		display:block;
	}
}

table {
	border-collapse: collapse;
}

table > thead > tr {
	background-color: #F5F5F5;
}

.navbar-default {
	background: #07355E !important;

}

header .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FAA31C;
    border-color: #FAA31C;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #555555;
    cursor: default;
	
}

header ul, header ol {
    margin-top: 48px;
}

.nav-tabs > li > a {
	color: #fff;
	font-weight: bolder;
}

.register.container {
	max-width: 68% !important;
}
ul > .promo > a {
	background: #0a79de !important;
	color: #fff !important;
}
ul .promo > a > i {
	border-radius: 100%;
	background-color: #fff !important;
	border-color: #fff !important;
	color: #08355E !important;
}

.promo {
	background: #0a79de !important;
}

.promo > div h5 > a{
	color: #fff;
}